 .u-section-1 {
  margin-top: 20px;
  margin-bottom: 0;
  min-height: 931px;
}

.u-section-1 .u-group-elements-1 {
  width: 1697px;
  min-height: 878px;
  height: auto;
  margin: 0 auto 0 calc(((100% - 1140px) / 2)  + -164px);
}

.u-section-1 .u-image-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-image-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-image-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 1191px;
  height: 724px;
  margin: 77px auto 0 183px;
}

.u-section-1 .u-image-4 {
  width: 1120px;
  height: 682px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -767px calc(((100% - 1140px) / 2)  + -41px) 0 auto;
}

.u-section-1 .u-line-1 {
  transform-origin: left center;
  position: absolute;
  top: 67px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 600;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  --radius: 10px;
  font-size: 1.25rem;
  margin: 17px auto 0 calc(((100% - 1140px) / 2)  + 141px);
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-weight: 600;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  --radius: 10px;
  font-size: 1.25rem;
  margin: -48px calc(((100% - 1140px) / 2)  + 143px) 60px auto;
}

.u-section-1 .u-image-5 {
  width: 494px;
  height: 300px;
  margin: 30px calc(((100% - 1140px) / 2)  + 143px) 60px auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1003px;
  }

  .u-section-1 .u-group-elements-1 {
    width: calc(((100% - 940px) / 2)  + 1339px);
    margin-top: -17px;
    margin-right: calc(((100% - 940px) / 2)  + -399px);
    margin-left: auto;
  }

  .u-section-1 .u-image-4 {
    width: 809px;
    height: 492px;
    margin-top: -695px;
    margin-right: calc(((100% - 940px) / 2)  + -38px);
  }

  .u-section-1 .u-line-1 {
    margin-top: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 831px;
    margin-left: calc(((100% - 940px) / 2)  + 120px);
  }

  .u-section-1 .u-btn-2 {
    margin-right: calc(((100% - 940px) / 2)  + 121px);
  }

  .u-section-1 .u-image-5 {
    width: 967px;
    height: 588px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-top: -672px;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 780px;
  }

  .u-section-1 .u-group-elements-1 {
    width: 1697px;
    margin-top: -59px;
    margin-right: auto;
    margin-left: calc(((100% - 720px) / 2)  + -177px);
  }

  .u-section-1 .u-image-3 {
    height: 717px;
    width: 1181px;
    margin-top: 81px;
    margin-left: 177px;
  }

  .u-section-1 .u-image-4 {
    width: 1086px;
    height: 549px;
    margin-top: -361px;
    margin-right: auto;
    margin-left: calc(((100% - 720px) / 2)  + -301px);
  }

  .u-section-1 .u-btn-1 {
    margin-top: 633px;
    margin-left: 108px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: auto;
    margin-bottom: 0;
    margin-left: 488px;
  }

  .u-section-1 .u-image-5 {
    height: 499px;
    margin-top: -547px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 710px;
  }

  .u-section-1 .u-group-elements-1 {
    width: calc(((100% - 540px) / 2) + 540px);
    margin-left: auto;
  }

  .u-section-1 .u-image-4 {
    width: 540px;
    height: 273px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-line-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1rem;
    margin-top: 563px;
    margin-left: calc(((100% - 540px) / 2)  + 28px);
  }

  .u-section-1 .u-btn-2 {
    font-size: 1rem;
    margin-top: -42px;
    margin-right: calc(((100% - 540px) / 2)  + 29px);
    margin-left: auto;
  }

  .u-section-1 .u-image-5 {
    margin-top: -520px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 643px;
  }

  .u-section-1 .u-group-elements-1 {
    width: calc(((100% - 340px) / 2)  + 340px);
  }

  .u-section-1 .u-image-4 {
    width: 340px;
    height: 172px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-btn-1 {
    margin-top: 426px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 50px;
    margin-right: auto;
  }

  .u-section-1 .u-image-5 {
    margin-top: -499px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 356px;
}

.u-section-2 .u-image-1 {
  width: 494px;
  height: 300px;
  margin: 28px -54px 0 auto;
}

.u-section-2 .u-image-2 {
  width: 256px;
  height: 125px;
  margin: -241px 243px 0 auto;
}

.u-section-2 .u-image-3 {
  width: 570px;
  height: 199px;
  margin: -125px auto 60px 43px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    width: 474px;
    height: 259px;
    margin-top: 56px;
    margin-right: -68px;
  }

  .u-section-2 .u-image-2 {
    width: 231px;
    height: 113px;
    margin-top: -243px;
    margin-right: 214px;
  }

  .u-section-2 .u-image-3 {
    width: 470px;
    margin-top: -99px;
    margin-left: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-image-1 {
    width: 407px;
    height: 206px;
    margin-top: 150px;
    margin-right: -78px;
  }

  .u-section-2 .u-image-2 {
    width: 207px;
    height: 101px;
    margin-top: -206px;
    margin-right: 114px;
  }

  .u-section-2 .u-image-3 {
    width: 447px;
    height: 156px;
    margin-top: -205px;
    margin-left: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 218px;
    margin-right: -88px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -181px;
    margin-right: 144px;
  }

  .u-section-2 .u-image-3 {
    margin-top: -291px;
    margin-left: 19px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 182px;
  }

  .u-section-2 .u-image-1 {
    width: 200px;
    height: 101px;
    margin-top: 97px;
    margin-right: -50px;
  }

  .u-section-2 .u-image-2 {
    width: 117px;
    height: 49px;
    margin-top: -85px;
    margin-right: 53px;
  }

  .u-section-2 .u-image-3 {
    height: 93px;
    width: 266px;
    margin-top: -142px;
    margin-left: 0;
  }
} .u-section-3 {
  filter: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1612px;
}

.u-section-3 .u-image-1 {
  width: 615px;
  height: 977px;
  margin: 334px auto 0 0;
}

.u-section-3 .u-text-1 {
  font-weight: 500;
  font-size: 1.25rem;
  margin: -1291px 0 0;
}

.u-section-3 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 2700px;
  height: 2043px;
  margin: -730px auto 0 -277px;
}

.u-section-3 .u-image-2 {
  width: 2450px;
  height: 1135px;
  transform-origin: center center;
  transform: translateX(-50%) translateY(-50%) rotate(24.3deg);
}

.u-section-3 .u-text-2 {
  font-weight: 500;
  font-size: 1.25rem;
  margin: -578px 0 -103px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 2080px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 454px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -1385px;
  }

  .u-section-3 .u-rotation-parent-1 {
    width: 1468px;
    height: 1321px;
    margin-top: -453px;
    margin-right: -558px;
    margin-left: 0;
  }

  .u-section-3 .u-image-2 {
    width: 1202px;
    height: 906px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-bottom: 46px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2280px;
  }

  .u-section-3 .u-image-1 {
    height: 800px;
    margin-top: 689px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -1458px;
  }

  .u-section-3 .u-rotation-parent-1 {
    width: 1451px;
    height: 1472px;
    margin-top: -548px;
    margin-right: auto;
    margin-left: -88px;
  }

  .u-section-3 .u-image-2 {
    width: 1084px;
    height: 1126px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -209px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2056px;
  }

  .u-section-3 .u-image-1 {
    height: 702px;
    margin-top: 734px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.11111rem;
    margin-top: -1425px;
  }

  .u-section-3 .u-rotation-parent-1 {
    width: 1020px;
    height: 1021px;
    margin-top: -415px;
    margin-right: -355px;
    margin-left: -29px;
  }

  .u-section-3 .u-image-2 {
    width: 771px;
    height: 772px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    margin-top: -29px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2925px;
  }

  .u-section-3 .u-image-1 {
    height: 442px;
    margin-top: 1253px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    margin-top: -1656px;
  }

  .u-section-3 .u-rotation-parent-1 {
    width: 966px;
    height: 1031px;
    margin-top: -462px;
    margin-right: auto;
    margin-left: -129px;
  }

  .u-section-3 .u-image-2 {
    width: 690px;
    height: 820px;
  }

  .u-section-3 .u-text-2 {
    margin-top: -198px;
  }
} .u-section-4 {
  filter: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 2018px;
}

.u-section-4 .u-image-1 {
  width: 493px;
  height: 258px;
  margin: 49px 309px 0 auto;
}

.u-section-4 .u-text-1 {
  font-weight: 500;
  font-size: 1.25rem;
  margin: -25px 0 0;
}

.u-section-4 .u-text-2 {
  font-weight: 500;
  font-size: 1.25rem;
  margin: 50px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-weight: 600;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  --radius: 10px;
  font-size: 1.25rem;
  margin: 76px auto 0;
}

.u-section-4 .u-text-3 {
  font-weight: 500;
  font-size: 1.25rem;
  margin: 86px 0 0;
}

.u-section-4 .u-text-4 {
  font-weight: 500;
  font-size: 1.25rem;
  margin: 126px 0 0;
}

.u-section-4 .u-text-5 {
  font-size: 1.25rem;
  font-weight: 500;
  margin: 24px 0 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 66px 0 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  font-weight: 600;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  --radius: 10px;
  font-size: 1.25rem;
  margin: 58px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: contain;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 2065px;
  }

  .u-section-4 .u-image-1 {
    margin-top: -49px;
    margin-right: 195px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 67px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 79px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 86px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-top: 50px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 86px;
    margin-bottom: 50px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2206px;
  }

  .u-section-4 .u-image-1 {
    margin-top: -222px;
    margin-right: 78px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 15px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 85px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 92px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 78px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 120px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 50px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 103px;
    margin-bottom: 49px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1719px;
  }

  .u-section-4 .u-image-1 {
    width: 390px;
    height: 204px;
    margin-top: -193px;
    margin-right: 63px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.11111rem;
    margin-top: -43px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    margin-top: 23px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 35px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1rem;
    margin-top: 47px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1rem;
    margin-top: 43px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.1111111111111112rem;
    margin-top: 36px;
  }

  .u-section-4 .u-text-6 {
    font-size: 1rem;
    margin-top: 23px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 35px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2353px;
  }

  .u-section-4 .u-image-1 {
    height: 178px;
    width: 340px;
    margin-top: -574px;
    margin-right: -22px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 45px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 86px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 92px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 96px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 67px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 86px;
    margin-bottom: 50px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 497px;
}

.u-section-5 .u-list-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  min-height: 364px;
  grid-template-columns: repeat(4, calc(25% - 24px));
  grid-auto-columns: calc(25% - 24px);
  --gap: 32px;
}

.u-section-5 .u-list-item-1 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-5 .u-container-layout-1 {
  padding: 40px 20px;
}

.u-section-5 .u-text-1 {
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-2 {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  margin: 20px 0 0;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  filter: none;
  margin: 31px auto 0 0;
  padding: 5px 0 6px;
}

.u-section-5 .u-icon-1 {
  filter: none;
}

.u-section-5 .u-list-item-2 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-5 .u-container-layout-2 {
  padding: 40px 20px;
}

.u-section-5 .u-text-3 {
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-4 {
  font-weight: 400;
  font-style: normal;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  margin: 20px 0 0;
}

.u-section-5 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  filter: none;
  margin: 31px auto 0 0;
  padding: 5px 0 6px;
}

.u-section-5 .u-list-item-3 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-5 .u-container-layout-3 {
  padding: 40px 20px;
}

.u-section-5 .u-text-5 {
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-6 {
  font-weight: 400;
  font-style: normal;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  margin: 20px 0 0;
}

.u-section-5 .u-btn-3 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  filter: none;
  margin: 31px auto 0 0;
  padding: 5px 0 6px;
}

.u-section-5 .u-list-item-4 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  transition-duration: 0.5s;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 30px;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(255, 255, 255, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-5 .u-container-layout-4 {
  padding: 40px 20px;
}

.u-section-5 .u-text-7 {
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-size: 1.875rem;
  font-weight: 700;
  margin: 0;
}

.u-section-5 .u-text-8 {
  font-weight: 400;
  font-style: normal;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  margin: 20px 0 0;
}

.u-section-5 .u-btn-4 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  filter: none;
  margin: 31px auto 0 0;
  padding: 5px 0 6px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    min-height: 300px;
    grid-template-columns: repeat(3, calc(33.333333333333336% - 21.3333px));
    grid-auto-columns: calc(33.333333333333336% - 21.3333px);
    grid-gap: 32px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    min-height: 919px;
    grid-template-columns: repeat(2, calc(50% - 15.999975000000001px));
    grid-auto-columns: calc(50% - 15.999975000000001px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-5 .u-text-7 {
    font-size: 1.5rem;
  }
}

.u-section-5 .u-list-item-1,
.u-section-5 .u-list-item-1:before,
.u-section-5 .u-list-item-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-list-item-2,
.u-section-5 .u-list-item-2:before,
.u-section-5 .u-list-item-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-list-item-3,
.u-section-5 .u-list-item-3:before,
.u-section-5 .u-list-item-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-list-item-4,
.u-section-5 .u-list-item-4:before,
.u-section-5 .u-list-item-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}